body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-color: #9EB595;
}
h1 {
	font-size: 1.8em;
	margin-top: 10px;
	margin-bottom: 3px;
	background-image: url(accommodation-images/h1-bg.gif);
	background-repeat: no-repeat;
	padding-left: 33px;
	color: #243410;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h2 {
	font-size: 1.6em;
	margin-top: 10px;
	margin-bottom: 3px;
	background-image: url(accommodation-images/h2-bg.gif);
	background-repeat: no-repeat;
	padding-left: 33px;
	color: #3E4A3E;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h3 {
	font-size: 1.1em;
	margin-top: 10px;
	margin-bottom: 3px;
	background-image: url(accommodation-images/h3-bg.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	color: #3E4A3E;
	font-weight: bold;
	margin-left: -5px;
	font-style: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h4 {
	font-size: 1.1em;
	margin-top: 10px;
	margin-bottom: 3px;
	background-image: url(accommodation-images/h3-bg.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	color: #3E4A3E;
	font-weight: bold;
	margin-left: 10px;
	font-style: normal;
}



p {
	margin: 0px;
	padding: 0px;
}
.tags {
	font-size: 10px;
	font-weight: normal;
	color: #CCC;
	background-image: none;
	background-repeat: no-repeat;
}
#leftcolumn_div h1 .tags {
	font-size: 10px;
	font-weight: normal;
	color: #CCC;
	background-image: none;
	margin: 0px;
	padding: 0px;
}




#leftcolumn_div p {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

#header_wrapper {
	background-image: url(accommodation-images/luxury-accomodation-new-plymouth.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

#page_description_div {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 5px;
	height: 15px;
	color: #005500;
}
#header_div {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#main_div {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
	background-image: url(accommodation-images/luxury-house-body-bg.jpg);
	background-repeat: repeat-y;
	background-position: center 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#buttonbg_div {
	background-color: #243410;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9EB595;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9EB595;
	padding-left: 200px;
}

#button_div {
	width: 500px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #9EB595;

}


#button_div ul {
	margin: 0px;
	padding: 0px;
	float: left;
}
#button_div li {
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	margin: 0px;
	float: left;
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #9EB595;
	color: #000000;
}

#button_div li:hover {
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	background-color: #006600;
}

#button_div  a {
	color: #9EB595;
	text-decoration: none;
}

#button_div a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#button_clearing {
	clear: both;
}


/*#button_clearing {
	clear: both;
}
*/

#leftcolumn_div {
	float: left;
	width: 555px;
	padding-right: 15px;
	padding-left: 30px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-image: url(accommodation-images/leftcolumn-bg.jpg);
	background-repeat: repeat-y;
	margin-top: 15px;
}
#leftcolumn_div  table {
	border: 1px solid #CCCCCC;
}
#leftcolumn_div ul li {
	padding-bottom: 7px;
}

#houses_div {
	background-image: url(accommodation-images/house-columns-bg.jpg);
	background-repeat: repeat-y;
}

.housescolumns {
	width: 255px;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
}
#houses_clearing {
	clear: both;
}


#leftcolumn_div  td {
	padding: 5px;
	border: 1px solid #CCCCCC;
}
#leftcolumn_div iframe {
	border: 1px solid #9EB595;
}



#rightcolumn_div {
	float: left;
	width: 165px;
	padding-top: 40px;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 15px;
	font-style: italic;
}

#rightcolumn_div p {

	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}


.leftimage {
	padding: 1px;
	float: left;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 5px;
	border: 1px solid #9EB595;
}

.rightimage {

	padding: 1px;
	float: right;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 15px;
	border: 1px solid #9EB595;
}



#main_clearing {
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}


#footer_div {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	background-image: url(accommodation-images/footer-bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 40px;
	padding-left: 40px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	font-size: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	color: #9EB595;
}
#footer_div a {
	color: #9EB595;
}

#webdesigner_div {
	width: 840px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 15px;
	font-size: 0.8em;
	color: #69885E;
}
#webdesigner_div a {
	color: #69885E;
}
#linkbox {
	margin: 15px;
	padding: 15px;
	background-color: #E5E5E5;
	border: 1px dashed #999999;
}


/*lightbox styles start */
/* line 7, ../sass/lightbox.sass */
body:after {
  content: url(../img/close.png) url(../img/loading.gif) url(../img/prev.png) url(../img/next.png);
  display: none;
}

/* line 11, ../sass/lightbox.sass */
.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

/* line 20, ../sass/lightbox.sass */
.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}
/* line 28, ../sass/lightbox.sass */
.lightbox .lb-image {
  display: block;
  height: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
/* line 32, ../sass/lightbox.sass */
.lightbox a img {
  border: none;
}

/* line 35, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.3-p392/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 44, ../sass/lightbox.sass */
.lb-container {
  padding: 4px;
}

/* line 47, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 43%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

/* line 56, ../sass/lightbox.sass */
.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../img/loading.gif) no-repeat;
}

/* line 63, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 71, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 74, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 77, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  cursor: pointer;
  /* Trick IE into showing hover */
  display: block;
}

/* line 84, ../sass/lightbox.sass */
.lb-prev {
  left: 0;
  float: left;
}
/* line 87, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(../img/prev.png) left 48% no-repeat;
}

/* line 90, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
}
/* line 93, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(../img/next.png) right 48% no-repeat;
}

/* line 96, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.3-p392/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 103, ../sass/lightbox.sass */
.lb-data {
  padding: 0 4px;
  color: #bbbbbb;
}
/* line 106, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 111, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
/* line 115, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}
/* line 121, ../sass/lightbox.sass */
.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../img/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
/* line 130, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/*lightbox styles end */